find_datafile_object(3)

NAME
find_datafile_object

SYNOPSIS
#include <allegro.h>

DATAFILE *find_datafile_object(const DATAFILE *dat, const char *objectname);

DESCRIPTION
Searches an already loaded datafile for an object with the specified name, returning a pointer to it, or NULL if the object cannot be found. It understands '/' and '#' separators for nested datafile paths.

SEE ALSO
load_datafile(3), load_datafile_object(3)